---
search:
  tags:
    - Organizations
    - GET
seo:
  description: >-
    List your organizations. Reference for the GET /v1/organizations endpoint in
    the Stashtab Vault Warehouse API.
sidebar:
  label: List your organizations
  badge: GET
title: List your organizations
type: openapi-operation
---
`GET /v1/organizations`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": [
    {
      "id": "string",
      "name": "string",
      "role": "viewer",
      "slug": "string"
    }
  ],
  "meta": {
    "requestId": "string",
    "nextCursor": "string",
    "previousCursor": "string"
  }
}
```
